@charset "UTF-8";

/*================================================================================
個別CSS PC
=================================================================================*/

.contents-main .only-smt .area-menu select {
font-size: 16px;
}

/* mod-table-special */
.mod-table-special{
border:none;
}
.mod-table-special .table-common__th,
.mod-table-special .table-common__td{
border:none;
}
.mod-table-special .table-common__thead .table-common__th{
border-bottom: #aaa 2px solid;
background-color: transparent;
}
.mod-table-special .table-common__thead .table-common__th{
text-align:center;
background-color: transparent;
}
.mod-table-special .table-common__tbody .table-common__th,
.mod-table-special .table-common__tbody .table-common__td{
border-bottom: #aaa 1px solid;
background-color: transparent;
}
.mod-table-special .table-common__tbody .table-common__td{
text-align:right;
font-size:14px;
font-weight: bold
}

.mod-table-special .table-common__thead .table-common__th:nth-child(2),
.mod-table-special .table-common__thead .table-common__th:nth-child(4){
background-color:#eee;
}
.mod-table-special .table-common__tbody .table-common__td:nth-child(2),
.mod-table-special .table-common__tbody .table-common__td:nth-child(4){
background-color:#eee;
}



/* mod-table-special_02 */
.mod-table-special_02{
border:none;
border-spacing: 7px 0;/* add to 0412 */
}
.mod-table-special_02 .table-common__th,
.mod-table-special_02 .table-common__td{
border:none;
}
.mod-table-special_02 .table-common__thead .table-common__th,
.mod-table-special_02 .table-common__tbody .table-common__tr:last-child .table-common__th{
border-bottom: #ccc 2px solid;
background-color: transparent;
}

.mod-table-special_02 .table-common__tbody .table-common__td{
font-size: 110%;/* mod to 0412 */
font-weight: bold;
text-align: center;/* add to 0412 */
}

/* add to desing CSS 0412*/
.mod-table-special_02 .table-common__thead .table-common__th{
padding: 10px 0 5px;
text-align:center;
font-size: 120%;
line-height: 1.2;
background-color: transparent;
}
.mod-table-special_02 .table-common__thead .table-common__th > .s-fz-s{
font-size: 80% !important;
font-weight: normal;
}

.mod-table-special_02 .table-common__tbody .table-common__tr .table-common__th,
.mod-table-special_02 .table-common__tbody .table-common__tr .table-common__td{
background-color: transparent;
}

.mod-table-special_02 .table-common__tbody .table-common__tr .table-common__th{
padding: 10px 6px;
}
.mod-table-special_02 .table-common__tbody .table-common__tr .table-common__th > .s-fz-region{
display: block;
font-size: 80%;
}

.mod-table-special_02 .table-common__tbody .table-common__tr:nth-child(odd){
background-color:#eee;
}

.mod-table-special_02 .table-common__thead .table-common__th:nth-child(2){
background-color:#ce3201;
border-left: 3px solid #ce3201;
border-bottom: 3px solid #ce3201;
color: #fff;
}
.mod-table-special_02 .table-common__tbody .table-common__td:nth-child(2){
border-left: 3px solid #ce3201;
}
.mod-table-special_02 .table-common__tbody .table-common__tr:last-child .table-common__td:nth-child(2){
border-bottom: 3px solid #ce3201;
}

.mod-table-special_02 .table-common__thead .table-common__th:nth-child(3){
background-color:#e24550;
border-left: 3px solid #e24550;
border-bottom: 3px solid #e24550;
color: #fff;
}
.mod-table-special_02 .table-common__tbody .table-common__td:nth-child(3){
border-left: 3px solid #e24550;
}
.mod-table-special_02 .table-common__tbody .table-common__tr:last-child .table-common__td:nth-child(3){
border-bottom: 3px solid #e24550;
}

.mod-table-special_02 .table-common__thead .table-common__th:nth-child(4){
background-color:#ff9a00;
border-left: 3px solid #ff9a00;
border-bottom: 3px solid #ff9a00;
color: #fff;
}
.mod-table-special_02 .table-common__tbody .table-common__td:nth-child(4){
border-left: 3px solid #ff9a00;
}
.mod-table-special_02 .table-common__tbody .table-common__tr:last-child .table-common__td:nth-child(4){
border-bottom: 3px solid #ff9a00;
}

.mod-table-special_02 .table-common__thead .table-common__th:nth-child(5){
background-color:#38abda;
border-left: 3px solid #38abda;
border-bottom: 3px solid #38abda;
color: #fff;
}
.mod-table-special_02 .table-common__tbody .table-common__td:nth-child(5){
border-left: 3px solid #38abda;
}
.mod-table-special_02 .table-common__tbody .table-common__tr:last-child .table-common__td:nth-child(5){
border-bottom: 3px solid #38abda;
}

.mod-table-special_02 .table-common__tbody .table-common__tr .mod-txt-blue{
color: #0079da;
}
.mod-table-special_02 .table-common__tbody .table-common__tr .mod-txt-red{
color: #d60031;
}

/* mod-table-special_02 mouse-over */
.mod-table-special_02 .table-common__tbody .table-common__tr:hover .table-common__th,
.mod-table-special_02 .table-common__tbody .table-common__tr:hover .table-common__td{
color: #fff !important;
}

.mod-table-special_02 .table-common__tbody .table-common__tr:hover .table-common__th{
background-color: #878787;
}
.mod-table-special_02 .table-common__tbody .table-common__tr:hover .table-common__td:nth-child(2){
font-size: 170%;
background-color: #ce3201;
}
.mod-table-special_02 .table-common__tbody .table-common__tr:hover .table-common__td:nth-child(3){
font-size: 170%;
background-color: #e24550;
}
.mod-table-special_02 .table-common__tbody .table-common__tr:hover .table-common__td:nth-child(4){
font-size: 170%;
background-color: #ff9a00;
}
.mod-table-special_02 .table-common__tbody .table-common__tr:hover .table-common__td:nth-child(5){
font-size: 170%;
background-color: #38abda;
}



/* parts */
.beta-mod-mt70{
	margin-top:70px !important;
}
